Subject: You have won

From: Anita Kallal <[email-masked]>
Date: Fri, 22 Oct 2010 04:49:33 +0200

Your email address has made you a winner of 2.5Million Pounds from the
Lotto649. Contact our British Agent Mr. Datson Galleon via: e-mail,
[email-masked], Tel: +44703197997 for immediate response/details.

Anita Kallal (649)